Looking for ePay classic docs? Go to docs.epay.dk
ePay documentationDocsePay documentation
Settlements

Show settlement transfer

GET
/public/api/v1/settlements/transfers/{transferId}

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

transferIdstring
Required
Format:
uuid

Response Body

application/json

curl -X GET "https://example.com/public/api/v1/settlements/transfers/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "settlementTransfer": {    "id": "019b3130-5d58-716d-8881-9a3ec506017f",    "acquirer": "shift4",    "settlementName": "settlement.csv",    "settlementIds": [      [        "R01234"      ]    ],    "postingDate": "2025-01-01",    "netAmount": "99.01",    "currency": "DKK",    "acquirerReference": "acq-123",    "adjustments": [      {        "type": "FEE",        "amount": "-1.00",        "description": "discount_rate"      }    ],    "adjustmentSums": [      {        "type": "FEE",        "amount": "-1.00",        "description": "discount_rate"      }    ],    "createdAt": "2025-12-18T11:20:11Z"  }}
Empty
Empty
Empty

List settlement transfers

List settlement transfers. Settlement transfers models the actual bank payouts from the acquirer to your bank. Relationship to other components - Settlement Transfer: A bank transfer / payout / settlement from the acquirer to your bank. - Settlement Transaction: Settlement data for a specific transaction, can be related to an ePay transaction if the transaction was made through ePay. - Adjustments: Any modifications the acquirer makes to the transaction amount, before arriving at the net amount being paid out. This includes both transaction, settlement and service fees, but also any reimbursements or currency exchange fees. - Transactions: An ePay transaction. If an acquirer transaction within the settlement data was processed through ePay, it will be linked to the Settlement Transaction.

List settlement transactions

List settlement transactions. Settlement transactions gives per transaction insight into the fees paid to the acquirer, scheme and network. Normal acquirer agreements often only contain a single acquirer fee, which represent your blended pricing at the acquirer. Larger merchants working with IC++ pricing will typically see a breakdown of the transaction cost into interchange fees (Set by the issuer bank), scheme fee (Set by Visa/Mastercard) and acquirer fee (Set by the acquirer). Do note, one ePay transaction can be linked to multiple settlement transactions if multiple partial captures or refunds are used. Relationship to other components - Settlement Transfer: A bank transfer / payout / settlement from the acquirer to your bank. - Settlement Transaction: Settlement data for a specific transaction, can be related to an ePay transaction if the transaction was made through ePay. - Adjustments: Any modifications the acquirer makes to the transaction amount, before arriving at the net amount being paid out. This includes both transaction, settlement and service fees, but also any reimbursements or currency exchange fees. - Transactions: An ePay transaction. If a settlement transaction was processed through ePay, it will be linked to the ePay Transaction.